# List facility's Specialties Returns all Specialties associated with the specified facility. Endpoint: GET /facilities/{facilityId}/specialties Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `facilityId` (string, required) Identifier of the facility to get the Specialties for. ## Query parameters: - `taxonomyId` (string) - `sortedBy` (string) Enum: "TaxonomyId" - `sort` (object) - `offset` (integer) - `cursor` (string) - `count` (integer) - `sortDirection` (string) Enum: "Asc", "Desc" ## Response 200 fields (application/json): - `sort` (object) The properties and directions the data is sorted by. Example: {"TaxonomyId":"Asc"} - `sort.Keys` (string) Enum: "TaxonomyId" - `sort.Values` (string) Enum: "Asc", "Desc" - `previousCursor` (string) The value to use for cursor to get to the previous paginated page. null will be returned if it's the first page. Example: "string" - `nextCursor` (string) The value to use for cursor to get to the next paginated page. null will be returned if it's the last page. Example: "string" - `pageSize` (integer) The maximum number of items included in this page. - `count` (integer) The number of items in this page. - `totalCount` (integer) The total number of items in all pages combined. - `items` (array) The facility specialties in the current page. Example: [{"id":"497f6eca-6276-4993-bfeb-53cbbbba6f08","facilityId":"497f6eca-6276-4993-bfeb-53cbbbba6f08","taxonomyId":"497f6eca-6276-4993-bfeb-53cbbbba6f08"}] - `items.id` (string) The unique identifier of this specialty. - `items.facilityId` (string) The facility unique identifier related to this specialty. - `items.taxonomyId` (string) The taxonomy unique identifier related to this specialty. - `items.credentialedDate` (string) - `items.nextCredentialingDate` (string) - `items.recredentialedDates` (array) - `sortedBy` (string) The property by which the data is sorted. Enum: "TaxonomyId" - `sortDirection` (string) The direction in which the data is sorted. Enum: "Asc", "Desc" - `nextOffset` (integer) The value to use for offset to get the next page following the current page or null if this page is the last. ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields